/*************************************************************/
/**                                                         **/
/**   Flash8.net 模板                                       **/
/**                                                         **/
/**   http://www.flash8.net                                 **/
/**                                                         **/
/*************************************************************/


/*************************************************************/
/********************************************* 基本布局风格 **/
/*************************************************************/

#index_swf{
	margin: 0px;
	padding:20px 0px 0px 10px;
	float:left;
}
#index_swf2{
	margin: 0px;
	padding:0px 0px 0px 28px;
	float:left;
}


#right_best_image{
	width:660px;
	float: left;
	padding-left:20px;
	margin: 0px;
}

.content_list_image{
	float: left;
	margin:0px;
	width:630px;
	padding-left:20px;
	padding-top:8px;
	text-align: left;	
}



/*页面标题*/
.blocktitle {
	background: #EDECF1;
	height: 32px;
	overflow: hidden;
}
.blocktitle h2 {
	background: #EDECF1 url("/20110422081726/http://space.flash8.net/space/images/photo_title.gif") no-repeat left top;
	line-height: 34px;
	height: 32px;
	overflow: hidden;
	text-indent: 30px;
	color: #FFF;
	margin: 0;
	margin-bottom: 0.4em;
	font-size: 14px;
	width: 104px;
}
.blocktitle h3 {
	line-height: 34px;
	height: 32px;
	overflow: hidden;
	text-indent: 0;
	color: #67657B;
	margin: 0;
	margin-bottom: 0.4em;
	font-size: 12px;
	width: 104px;
}


/*页面导航*/


.lastitem {
	margin-right: 0 !important;
}


.content .sidebar h3 {
	background: url("/20110422081726/http://space.flash8.net/space/images/photo_icon_square.gif") no-repeat 10px 8px;
	color: #67657B;
	padding-left: 26px;
	border-bottom: 1px solid #E2E2E2;
}








/*************************************************************/
/************************************************* 综合区域 **/
/*************************************************************/


#generalarea {
	height: 243px;
	overflow: hidden;
}
#generalarea .mainarea {
	width: 634px;
	padding: 0;
}
#generalarea .rightside {
	width: 200px;
}

#slideimg {
	padding: 0;
	border-color: #9594A3;
}

#commandpicfpd{
	width:630px;
	float: left;
	margin: 0px;
}
#commandpicfpd ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	
}
#commandpicfpd li {
	display: block;
	float: left;
	
	width: 590px;
	padding:5px 0px 5px 5px;
	margin-bottom: 10px;
}
#commandpicfpd li .drawimg {
float:left;
width:270px;
margin: 0px;
text-align: left;
}
#commandpicfpd li a img {
	border: 7px solid #E6EEF9;
	float: left;
	background: #fff url("/20110422081726/http://space.flash8.net/space/images/photo_img_bg.gif");
	padding: 2px 2px 3px 2px;
	width: 250px;
	height: 140px;
	w\idth: 250px;
	he\ight: 140px;
}
#commandpicfpd li .nr {
float:right;
width:290px;
padding:5px 10px 5px 10px;
margin: 0px;
text-align: left;
background: #F9F9FB;
}
#commandpicfpd li .nr p {
	margin: 0px;
	line-height: 21px;
	width: 280px;
	height: 25px;
	float:left;
	text-align: left;
	font-weight: normal;
	color: #67657B;
}
.fpd_photo_info{
	float:left;width:270px;padding:0px;
}
.fpd_photo_info_photo{
	float:left;width:50px;padding:0px;
}
.fpd_photo_info_info{
	float:right;width:200px;padding:0px;
	line-height: 18px;
	font-size: 12px;
}
/*推荐图片*/
#commandpic{
	width:630px;
	float: left;
	margin: 0px;
}
#commandpic ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	
}

#commandpic li {
	display: block;
	float: left;
	
	width: 590px;
	padding:5px 0px 5px 10px;
	margin-bottom: 10px;
}

#commandpic li .drawimg {
float:left;
width:200px;
margin: 0px;
text-align: left;
}

#commandpic li a img {
	border: 7px solid #E6EEF9;
	float: left;
	background: #fff url("/20110422081726/http://space.flash8.net/space/images/photo_img_bg.gif");
	padding: 2px 2px 3px 2px;

}


#commandpic li .nr {
float:right;
width:360px;
padding:5px 10px 5px 10px;
margin: 0px;
text-align: left;
background: #F9F9FB;
}

#commandpic li .nr p {
	margin: 0px;
	line-height: 21px;
	width: 350px;
	height: 25px;
	float:left;
	text-align: left;
	font-weight: normal;
	color: #67657B;
}

.draw_photo_info{
	float:left;width:340px;padding:0px;
}
.draw_photo_info_photo{
	float:left;width:50px;padding:0px;
}
.draw_photo_info_info{
	float:right;width:265px;padding:0px;
	line-height: 18px;
	font-size: 12px;
}

.drawtextright{
	margin: 0px;
	line-height: 21px;
	width: 55px;
	height: 25px;
	float:right;
	text-align: left;
	font-weight: normal;
	color: #ccc;
	font-size: 10px;
}
.drawtextleft{
	margin: 0px;
	line-height: 21px;
	width: 140px;
	height: 25px;
	float:left;
	text-align: left;
	font-weight: normal;
	color: #67657B;
}


#commandpic_image{
	width:650px;
	float: left;
	margin: 0px;
}

/*推荐图片*/
#commandpic_image ul {
	margin: 0;
	padding: 0;
}
#commandpic_image li {
	display: block;
	float: left;
	background: #F6F5F8;
	width: 138px;
	margin-right: 4px;
	margin-bottom: 4px !important;
	margin-bottom: 0;
}
#commandpic_image li a {
	display: block;
	border: 1px solid #EDECF1;
	width: 138px;
	w\idth: 136px;
	text-align: center;
}
#commandpic_image li a:hover {
	text-decoration: none;
	border-color: #67657B;
}
#commandpic_image li a img {
	border: 3px solid #FFF;
	background: #FFF url("/20110422081726/http://space.flash8.net/space/images/photo_img_bg.gif");
	padding: 4px 10px 4px 9px;
	width: 129px;
	height: 128px;
	w\idth: 110px;
	he\ight: 120px;
}

#commandpic_image li p {
	margin: 0 auto;
	line-height: 21px;
	width: 128px;
	height: 21px;
	overflow: hidden;
	text-align: center;
	font-weight: normal;
	color: #67657B;
}
#commandpic_image li p a {
	border: none;
	color: #67657B;
}
#commandpic_image li p a:hover {
	color: #000;
}


/*Hot Tags*/
#hottags {
	float: left;
	width: 634px;
	w\idth: 632px;
}






/*************************************************************/
/************************************************* 通用区域 **/
/*************************************************************/

.content .sidebar {
	float: right;
}
.content .mainarea {
	float: left;
}






/*分类版块*/
.piccate {
	margin-bottom: 0.4em;
}
.piccate h3 {
	background: #F3F2F7 url("/20110422081726/http://space.flash8.net/space/images/photo_main_title.gif") no-repeat left top;
	margin: 0;
	font-size: 12px;
	color: #67657B;
	text-indent: 2em;
	line-height: 23px;
	height: 22px;
	overflow: hidden;
}
.piccate a.more {
	float: right;
	display: block;
	width: 56px;
	height: 22px;
	background: #F3F2F7 url("/20110422081726/http://space.flash8.net/space/images/photo_main_title.gif") no-repeat left -22px;
	text-indent: -9999px;
	overflow: hidden;
	margin-left: 0 !important;
	margin-left: -3px;
}

.piclist {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.piclist li {
	display: block;
	float: left;
	width: 135px;
	height: 166px;
	background: url("/20110422081726/http://space.flash8.net/space/images/photo_listitem_bg.gif");
	margin-top: 0.3em;
	margin-right: 4px;
	overflow: hidden;
}
.piclist li a {
	display: block;
	width: 130px;
	height: 136px;
	w\idth: 110px;
	he\ight: 120px;
	border: 8px solid #FFF;
	border-left-width: 10px;
	border-right-width: 7px;
	margin: 4px;
	margin-bottom: 0;
}
.piclist li a img {
	width: 110px;
	height: 120px;
}
.piclist li a:hover {
	border-color: #E7EEFA;
}
.piclist li p {
	text-align: center;
	color: #67657B;
	line-height: 18px;
	width: 116px;
	height: 22px;
	margin: 0 auto;
	overflow: hidden;
}
.piclist li p a {
	color: #67657B;
	border: none;
	display: inherit;
}
.piclist li p a:hover {
	text-decoration: none;
	color: #000;
}


/*热门图片*/
#hotpic{
	width:265px;

	margin: 0px;
	float: left;
	background:url("/20110422081726/http://space.flash8.net/space/images/flash8/left_data_image.gif") repeat-y;	
}
#hotpic ul {
	margin: 8px 0px 0px 0px;
	list-style: none;
	text-align: center;
	background: none;
	float: left;
	padding-left:35px;
}
#hotpic ul li {
	margin: 3px auto;
	background: none;
	height: auto;
	width:100px;
	padding-left: 0;
	float:left;
}
#hotpic ul li a {
	border: 1px solid #CDCCD0;
	padding: 4px;
	background: #FFF;
	display: block;
	width: 50px;
	w\idth: 48px;
	margin: 0 auto;
}
#hotpic ul li a img {
	width: 48px;
	height: 48px;
}
#hotpic ul li a:hover {
	border-color: #FCB117;
}
#hotpic ul li p {
	margin: 0 auto;
	width: 80px;
	height: 15px;
	text-align: center;
	padding-top:3px;
	overflow: hidden;
}
#hotpic ul li p a {
	color: #67657B;
	border: none;
	width: 80px;
	padding: 0;
	background: none;
}
#hotpic ul li p a:hover {
	text-decoration: none;
	color: #000;
}

.drawstar1{
	width:650px;
	margin: 0px;
	padding: 0px 0px 0px 22px;
	float: left;	
}
.drawstar1 li{
	width:125px;
	float: left;
	padding: 0px 0px 5px 8px;	
	list-style: none;
	margin: 0px;
	height:135px;
}
.drawstar1info{
	border: 1px solid #E6EEF9;
	float: left;
	width:120px;
	padding: 0px;
	margin: 0px;
}
.drawstar1text{
	width:115px;	
	padding: 0px;
	margin: 0px;
	
}

.drawstar1text p{
	width:110px;	
	padding: 0px;	
	height: 22px;
	margin: 0px;
	float:left;
	
}
.drawstar1photo{
	width:50px;
	
	padding: 5px 0px 0px 5px;
	margin: 0px;
	text-align: center;
	
}


.content_list_content_draw{
	float: left;
	margin:0px;
	width:590px;
	padding-left:50px;
	padding-top:18px;
	text-align: left;	
}
.index_list_title_draw{
	float: left;
	margin:0px;
	width:580px;
	text-align: left;
	
	
	
}
.index_list_subject_draw{
width:270px;
	float:left;
	text-align: left;
	color:#0063DC;
	text-decoration: none;
	font-size:14px;
	font-weight: bold;
}
.index_list_subject_draw a{

	color:#0063DC;

}
.index_list_line_draw{
height:20px;
float:left;
width:580px;
background:transparent url("/20110422081726/http://space.flash8.net/space/images/flash8/bg/right_bottom_message.gif") repeat-x;
}
/*空间之星*/
/*单行信息列表*/
.msgtitlelist { margin: 0; padding: 5px 0; list-style: none; line-height: 1.6em; background: #FFF; }
.msgtitlelist li { height: 1.6em; overflow: hidden; padding-left: 0.8em; background: url("/20110422081726/http://space.flash8.net/space/images/new/list_icon.gif") no-repeat 0.3em 0.7em; }
.mainarea .msgtitlelist { font-size: 1.2em; }
/*-----------------------------------------------------------------------------------用户相关*/

#panel { width: 670px; overflow: hidden; margin: 1em auto; }
#user_info fieldset, #loginform fieldset, #signform fieldset { border: none; margin: 0; padding: 0; }
#user_info legend, #loginform legend, #signform legend { display: none; }

/*内嵌登录面板*/
#user_info { height: 95px; overflow: hidden; width:200px;padding-left:15px;}
	#user_info form { margin: 5px auto; width: 150px; }

		#user_info input { width: 90px; }
		#user_info p { margin: 0.5em 0; }
		#user_info #dologin { float: right; }
		#user_info form a { line-height: 2em; color: #B353B3; border-right: 1px solid #86B9D6; padding-right: 5px; }
	/*登录后*/
#user_info li { border-bottom: 1px solid #BBE9FF; height:25px;background: url("/20110422081726/http://space.flash8.net/space/images/new/list_icon.gif") no-repeat 0.3em 0.8em; padding-left: 12px; }
#user_info li a { color: #000098; }

/*登录页面*/
.loginarea { width: 300px; float: left; }
.tips { width: 299px; float: left; border-left: 1px solid #D5E9F8; line-height: 1.8em; }

/*申请个人空间*/
#signform p { border-bottom: 1px solid #D5E9F8; height: 1%; overflow: hidden; margin: 0; padding: 0.3em; line-height: 20px; }
	#signform p strong { float: left; width: 10em; }
		#signform li p { height: auto; border: none; }
	#signform button { line-height: 30px; height: 30px; padding: 0 5em; }

/*快捷面板*/
.quicklink { overflow: hidden; margin: 0 0 5em; padding: 0; list-style: none; }
.quicklink li { float: left; width: 33.3%; text-align: center; background:url("/20110422081726/http://space.flash8.net/space/images/flash8/left_data.gif") repeat-y;}
	.quicklink li a { display: block; border: 1px solid #CCC; width: 180px; margin: 10px auto; height: 50px; text-align: left; line-height: 50px; text-indent: 65px; background-position: 5px; background-repeat: no-repeat; }
		.sitehome { background-image: url("/20110422081726/http://space.flash8.net/space/images/icon_home.gif"); }
		.bbs { background-image: url("/20110422081726/http://space.flash8.net/space/images/icon_bbs.gif"); }
		.myspace { background-image: url("/20110422081726/http://space.flash8.net/space/images/icon_my_xspace.gif"); }
		.spacemng { background-image: url("/20110422081726/http://space.flash8.net/space/images/icon_space_mng.gif"); }
		.spacesignup { background-image: url("/20110422081726/http://space.flash8.net/space/images/icon_my_xspace.gif"); }
		.sitemng { background-image: url("/20110422081726/http://space.flash8.net/space/images/icon_site_mng.gif"); }
		.logout { background-image: url("/20110422081726/http://space.flash8.net/space/images/icon_logout.gif"); }
		.login { background-image: url("/20110422081726/http://space.flash8.net/space/images/icon_key.gif"); }
		.register { background-image: url("/20110422081726/http://space.flash8.net/space/images/icon_register.gif"); }
	.quicklink li a:hover { border-color: #86B9D6; background-color: #F5FBFF; text-decoration: none; }

	
	.content_left_best{
	
width:265px;
padding:0px;
margin:0 ;

	
}
.content_left_best li{
	
	background:url("/20110422081726/http://space.flash8.net/space/images/flash8/left_data.gif") repeat-y;
	width:222px;
	height:25px;
	float:left;
	text-align: left;
	padding-left:40px;	
	margin:0;
	list-style: none;
	
}
/*发表评论*/
#xspace-itemform { width: 350px; margin: 1em auto; }
	#xspace-itemform fieldset { border: 1px solid #EEE; padding: 1em; margin: 0; }
		#xspace-itemform legend { font-size: 1.2em; font-weight: bold; line-height: 2em; }
		#xspace-itemform p { margin: 0.3em 0; }
		#xspace-commentmsg { width: 450px; height: 8em; vertical-align: text-top; }
		#xspace-btncomment { margin-left: 2.5em; }
		.xspace-seccodeline * { vertical-align: middle; }
		#xspace-imgseccode { cursor: pointer; }
		#xspace-rates { height: 2em; }
			#xspace-rates label { float: left; line-height: 24px; margin-right: 5px; }
						#xspace-rates a { float: left; background: #EEE; color: #000; text-decoration: none; width: 20px; height: 20px; text-align: center; line-height: 20px; margin: 0 2px; opacity: 0.2; filter: alpha(opacity=20); }
				#xspace-rates a:hover { opacity: 1; filter: alpha(opacity=100); }
				.xspace-rates-5 #xspace-rate-5, .xspace-rates-3 #xspace-rate-3, .xspace-rates-1 #xspace-rate-1, .xspace-rates0 #xspace-rate0, .xspace-rates1 #xspace-rate1, .xspace-rates3 #xspace-rate3, .xspace-rates5 #xspace-rate5 { font-weight: bold; opacity: 1; filter: alpha(opacity=100); }

.fpd_show{
width:938px;
height:550px;
background:url("/20110422081726/http://space.flash8.net/space/images/flash8/bg/fpd_bg.gif") #fff no-repeat top center;
}